.calendar {
	/** breite **/
	width:100%;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 12px;
	margin:0px;
	padding:0px;
	text-align:center;
}
.calendar th {
	/* background-color: #A5CEE7; */
	background-color: #003264; 
	font-weight: bold;
	height: 20px;
	color: #FFFFFF;
	/* background:url(/eweb/media/images/table_head_bg.gif); */
}
.calendar .header {
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 10px;
	height: 24px;
	color: #000000;
}
.calendar .footer {
	/* background-color: #8CB5CB; */
	background-color: #003264;
	font-weight: bold;
	font-size:0.8em;
	color: #FFFFFF;
}
.calendar .urlgo {
        background-color: #5F5E5E;
        font-weight: bold; 
        font-size:0.8em;
        color: #FFFFFF;
}
.calendar td {
	width: 22px;
	height: 20px;
	text-align: center;
	font-size:0.8em;
	padding: 0px;
}
.calendar .today {
	width: 18px;
	height: 16px;
	background-color: #FAD2DA;
	padding-top: 4px;
	border: 1px solid #000000; 
}

.calendar .link {
	/** width: 18px;
	height: 16px;
	background-color: #959595;
	padding-top: 4px;
	border: 1px solid #000000; **/
}

.calendar a, .calendar a:link, .calendar a:hover {
	font-weight: bold;
	/** text-decoration: underline; **/
	color: #000000;

}
.calendar a.headerNav, .calendar a:link.headerNav, .calendar a:hover.headerNav {
	background-color: #5670B3;
	color: #ffffff;
}

.calendar a.footerNav, .calendar a:link.footerNav, .calendar a:hover.footerNav {
	width: 100%;
	background-color: #5670B3;
	color: #ffffff;
}
.calendar a.footerWhite, .calendar a:link.footerWhite, .calendar a:hover.footerWhite {
	color: #ffffff;
}
